@import url('content-styles.css');

body {
	margin-top: 20px;
	margin-bottom: 0;
}

.entrytxt {
	font-family: 'Arimo', Arial, Helvetica sans-serif;
}
/* logo */

#logo {
	width: 293px;
	height: 123px;
	background-image: url(../images/logo.jpg);
	margin-bottom: 10px;
}

#logo a {
	display: block;
	width: 100%;
	height: 100%;
}

#content {
	font-family: 'Open Sans', Arial, Helvetica sans-serif;
	font-size: 1em;
}

#content h1, #content h2, #content h3, #content h4, #content h5, #content h6, #content table, #content td, #content p, #content li {
	font-family: 'Open Sans', Arial, Helvetica sans-serif;
}


/* menu */
#nav ul.menu {
	margin: 0;
	padding: 0;
	z-index: 999999;
}
#nav ul.menu li {
	list-style-type: none;
	float: left;
}

#nav ul.menu li a {
	padding: 10px 19px;
	color: black;
	text-decoration: none;
	display: block;
	border-right: 1px solid #c3c8c2;
	font-size: 15px;
}

#nav ul.menu li:hover > a {
	background: #e0e5de;
}

#nav ul.menu > li.current_page_item > a {
	background: #e0e5de;
}

#nav ul.menu ul.sub-menu {
	position: absolute;
	padding-left: 0;
	z-index: 999999;
	display: none;
	border-bottom-right-radius: 8px;
	border-bottom-left-radius: 8px;
	overflow: hidden;
	border: 1px solid #bcd630;
	border-bottom: 2px solid #bcd630;
	border-top: 0;
	background: #bcd630;
	padding-top: 2px;
	margin-top: -1px;
}


#nav ul.menu ul.sub-menu li {
	float: none;
	background: #bcd630;
	z-index: 999999;
}

#nav ul.menu ul.sub-menu li a {	
	border: 0;
}

#nav {
	background: #bcd630;
	border-radius: 8px;
	overflow: hidden;
	border: 2px solid #bcd630;
	height: 45px;
	margin-bottom: 20px;
}

.masthead #phone-details {
	font-size: 30px;
	font-weight: bold;
		text-align: center;
	margin-bottom: 10px;
}

.masthead #phone-details span {
	color: #bcd630;
}

#nav ul.menu > li:last-child a {
	border-right: 0;
}


div.footer {
	background: #bcd630;
	color: #fff;
	min-height: 250px;
	height: auto !important;
	height: 250px;
	margin-top: 20px;
	width: 100%;
}

div.footer a {
	color: #fff;
}

div.footer #footer-info {
	font-size: 18px;
	width: 400px;
	float: right;
}

div.footer #footer-nav {
	width: 220px;
}

div.footer #footer-nav ul.menu {
	margin: 0;
	padding: 0;
	margin-top: 10px;
}
div.footer #footer-nav ul.menu li {
	list-style-type: none;
}

iframe {
	margin-top: 15px;
}

#side-nav {
	width: 304px;
	background: #e0e5de;

	margin-bottom: 20px;
	min-height: 300px;
	height: auto !important;
	height: 300px;

	float: left;
	margin-right: 20px;
}

#side-nav ul.menu {
	margin: 0;
	padding: 0;
	margin-top: 0px;
	margin-bottom: 42px;
}
#side-nav ul.menu li {
	list-style-type: none;
	height: 42px;
	border-bottom: 1px solid #c1c6c0;
}

#side-nav ul.menu li a {
	font-size: 15px;
	color: #000;
	line-height: 42px;
	padding-left: 25px;
	padding-right: 5px;
	width: 100%;
	display: block;
	text-decoration: none;
}

#side-nav ul.menu li:hover, #side-nav ul.menu li.current_page_item {
	background: #cedd87;
}


/* home-features widgets */

#home-features {
	margin-top: 20px;
}
#home-features .textwidget {
	width: 311px;
	height: 430px;
	padding-top: 300px;
	background: url(../images/feature-crowns-and-veneers.jpg);
	padding: 334px 15px 5px 15px;

	font-size: 13px;
	font-weight: bold;
	line-height: 17px;
	margin-bottom: 20px;
}

#home-features a .textwidget, #home-features a:hover {
	text-decoration: none;
	color: #333333;
}

#home-features .col-sm-4:first-child .textwidget {
	background: url(../images/feature-tooth-replacements.jpg);
}

#home-features .col-sm-4:last-child .textwidget {
	background: url(../images/feature-schedule-a-visit.jpg);
}

img.aligncenter {
	display: block;
	margin: 0 auto;
}



/* form */

span.wpcf7-list-item {
	display: block;
}

span.wpcf7-list-item label {
	font-weight: normal;
}
span.wpcf7-list-item label input[type="checkbox"] {
	margin-right: 10px;
}

span.services_required {
	display: block;
	/*height:400px;*/
}

.wpcf7-form.sent div.row {
	display: none;
}



span.treatment-area {
	display: block;
	clear: both;
}

span.treatment-area span.wpcf7-list-item {
	display: block;
	float: left;
	width: 30px;
	border-bottom: 1px solid #ccc;
	margin: 0;
	margin-top: 5px;
}

span.treatment-area span.wpcf7-list-item label input[type="checkbox"] {
	margin-left: 5px;
}

div.whistles.whistles-accordion {
	margin-top: 20px;
	clear: none;
}
div.whistles-accordion .whistle-title {
	color: #555;
	font-size: 15px;

	background: #fff;
	border: 0;
	border-top: 1px solid #ccc;
	padding-top: 10px;
	padding-bottom: 10px;
}

div.whistles-accordion .whistle-title[aria-selected="true"] {
	color: #BCD630;
	font-size: 16px;
	background: #fff;
}

div.whistles-accordion .whistle-content {
	border: 0;
	/*border-bottom: 1px solid #ccc;
	margin-bottom: 10px;*/
	margin-top: -10px;
}

@media (min-width: 768px) {
	#container, .container-const {
		width: 1030px;
	}

	.masthead #phone-details {
		margin-top: 30px;
		margin-left: 100px;
	}

	div.footer {
		min-width: 1030px;
	}
	#content {

		min-height: 450px;
		height: auto !important;
		height: 450px;
	}

	#nav ul.menu li:hover ul.sub-menu {
		display: block;
	}

	#side-nav + #content {
		margin-left: 324px;
	}
}

@media (max-width: 768px) {
	#logo {
		margin: 0 auto;
	}
	#nav ul.menu li {
		float: none;
	}
	#nav ul.menu li a {
		text-align: center;
	}
	#nav {
		height: auto;
	}

	div.footer #footer-info {
		float: none;
		width: 100%;
		margin-bottom: 10px;
		font-size: 14px;
	}

	#side-nav {
		float: none;
		width: 100%;
		min-height: 50px;
		height: auto !important;
		height: 50px;
	}

	#side-nav ul.menu li a {
		text-align: center;
	}

	img.alignleft, img.alignright, img.alignnone, img.aligncenter {
		padding: 0;
		margin: 0;
		float: none;
		clear: both;
		display: block;
		margin-bottom: 10px;
		max-width: 100%;
	}

	img.aligncenter {
		margin: 0 auto;
	}
}